

h1,h2,h3,h4 {
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #7a0b04;
}

.clients-carousel {
	background: #fff;
	overflow: hidden;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
		    box-shadow: 0px 1px 1px rgba(0,0,0,.35);
}

.clients-carousel li {
	float: left;
	overflow: hidden;
	border-right: 1px solid #f6f6f6;
	margin-left: 1px;
	width: 150px !important;
	
}

.clients-carousel ul.clients {
margin-left:-8px;

}

.block-title {
color:#fff;
font-size: 16.5px;
}

.clients-carousel li img {
	float: none !important;
	margin: 0px auto !important;
    /*filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
  	-webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
}

.clients-carousel li:hover {
	background: #fafafa;
}

.clients-carousel li img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

.testimonial-container {
	position: relative;
}

.testimonials {
	background: #fff;
	padding: 20px;
	line-height: 21px;

	margin-right:22px;
	border-top: 1px solid #dfdfdf;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
		    box-shadow: 0px 1px 1px rgba(0,0,0,.35);
			
	max-width: 300px;
}

.testimonials-bg {
	background: url(../img/testimonials-bg.png) no-repeat;
	margin-top: -1px;
	display: block;
	width: 300px;
	height: 30px;
}	

.testimonials-author {
	color: #666;
	float: left;
	display: block;
	margin-left: 60px;
	margin-top: -26px;
	margin-bottom: 20px;
}

.testimonials-author span {
	color:#a0a0a0
}

/* Carousel */
.carousel-disabled,
.mr-rotato-disabled,
.mr-rotato-next, 
.mr-rotato-prev {
	border: 1px solid #f6f6f6;
	display: inline-block;
	margin-right: 1px;
	height: 21px;
	width: 21px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	display: block;
	position: absolute;
	margin-top: -40px;
}

.mr-rotato-next {
	background: url(../img/testimonials-right-01.png) no-repeat 50%;
	background-color: #fff;
	right: -1px;
	z-index: 6;
}

.mr-rotato-prev {
	background: url(../img/testimonials-left-01.png) no-repeat 50%;
	background-color: #fff;
	right: 21px;
	-webkit-box-shadow:  3px 0px 0px 0px #fff;
	box-shadow:  3px 0px 0px 0px #fff;
	z-index: 5;
}

.mr-rotato-next:hover {
	background: url(../img/testimonials-right-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover {
	background: url(../img/testimonials-left-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover {
	background-color: #f16529;
	border-color: #f16529;
}
	
	
	.homeform {
		z-index:1000; 
		  background-color: #fff;
		   position:absolute;
		   left:67%;
		   top:100px;
		   padding:20px;
		   -moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
		    box-shadow: 0px 1px 1px rgba(0,0,0,.35);
	 }
	

    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    
    .carousel .container {
      position: relative;
      z-index: 9;
	   height: auto;
    }


   

    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        /* height: 500px; */
      }
      .carousel img {
        width: auto;
        height: auto;
      }
	  
	  .carousel-caption {
        width: 65%;
        /* padding: 0 70px; */
        /* margin-top: 100px; */
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
	  
	 .navbar-fixed-top {
margin-top:20px;
padding-bottom:10px;
}
	  
	  
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        /* height: 300px; */
      }
      .carousel img {
        height: auto;
      }
      .carousel-caption {
        width: 100%;
        padding: 5px;
        margin-top: 1px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }
	  
	 
	  
	  .homeform {
		z-index:1000; 
		  background-color: #fff;
		   position:absolute;
		   left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;;
		   top:350px;
		   padding:20px;
		   width:300px;
	 }

.navbar-fixed-top {
/* margin-top:20px; */
/* padding-bottom:10px; */
}
}


    }

    @media (min-width: 1200px) {

[class*="span"] {

margin-left: 20px;
}

}


    }
	
	
	/* Footer
====================================================================== */
#footer-menu {
	height: 50px;
	background-color: #252525;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.35);
		    box-shadow: 0px 1px 1px rgba(0,0,0,.35);
}

#footer-menu-logo  {
	height: 46px;
}

#footer-menu-logo #logo-arrow {
	margin: 5px;
	height: 36px;
	width: 36px;
	background: #fcfcfc url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: 66% 50%;
	opacity: .1;
	filter: alpha(opacity=10);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	border: 3px solid #000;
	float: left;
}


#footer-menu-logo a{
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	line-height: 54px;
	margin-left: 5px;
}

#footer-menu-logo span {
	color: #444;
}


#footer-menu-logo img {
	margin-top: 10px;
}

#footer-menu-links {
	display: block;
	float: left;
	max-height: 52px;
	margin: 6px 0 6px 70px;

}

#footer-menu-links ul,
#footer-menu-links li {
	list-style: disc;
	color:#444;
	
	margin-left:0px;

}

#footer-menu-links li:first-child {
	list-style: none;
}


#footer-menu-links ul li{
	float:left;
	position:relative;
	z-index: 100;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#footer-menu-links ul li a { 
	display: inline-block;
	color: #444;
	text-decoration: none;
	font-size: 12px;
	font-family: 'Droid Sans';
	text-transform: lowercase;
	padding: 10px 15px 10px 0px;
	margin: 0px 10px 0px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}

#footer-menu-links ul li:first-child a { 

}

#footer-menu-links ul li a:hover {
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#footer-menu-back-to-top {
	margin: 10px;
	z-index: 999;
}

#footer-menu-back-to-top a {
	width: 30px;
	height: 30px;
	display: block;
	background-color: #f16529;
	background-image: url(scroll-top-top.png);
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#footer-menu-back-to-top a:hover {background-color: #aaa;}

#footer {
	/* margin-top: 20px; */
	background: url(../img/fbg5.jpg);
	color: #fcfcfc !important;
	padding: 10px 10px;
	z-index: 1;
	position: relative;
	opacity: 1;
	-webkit-box-shadow: 0 -4px 0 rgba(0,0,0,.1), 0px 1px 1px rgba(0,0,0,.35);
	   -moz-box-shadow: 0 -4px 0 rgba(0,0,0,.1), 0px 1px 1px rgba(0,0,0,.35);
            box-shadow: 0 -4px 0 rgba(0,0,0,.1), 0px 1px 1px rgba(0,0,0,.35);

}

#footer, 
#footer p, 
#footer a{ 
	color: #fcfcfc !important;
}

#footer a:hover {
	color: #fff;
}

.no-margin {margin-top: 0;}

#footer h3 {
	padding: 2px 0px !important;
	margin-bottom: 10px;
	color: #fdfdfd;
}

/* Newsletter Form
====================================================================== */

form#newsletter {
	color: #999999;
	margin-left: 10px;
}

form#newsletter p {
	margin: 0px 0px -10px 0px;
}

form#newsletter label {
	font-size: 16px;
	width: 20px;
	display: block;
	position: relative;
	left: 8px;
	top: 33px;
	z-index: 2;
}	

form#newsletter input[type=text] {
	background: #fff;
	width: 75%;
	float: left;
	border: 1px solid #f6f6f6;
	position: relative;
	z-index: 1;
	padding: 7px 0px 8px 34px;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		    box-shadow: none;
	-webkit-border-top-left-radius: 3px;
	   -moz-border-radius-topleft: 3px;		
			border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomleft: 3px;		
			border-bottom-left-radius: 3px;				
}
	
form#newsletter input[type=submit] {
	background: #f16529;
	color: #fff;
	width: 25%;
	float: left;
	border: 1px solid #f6f6f6;
	position: relative;
	z-index: 2;
	font-size: 14px;
	padding: 7px 0px 8px 0px;
	margin-top: 0px;
	margin-left: -42px;
	-webkit-border-top-right-radius: 3px;
	   -moz-border-radius-topright: 3px;		
			border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-radius-bottomright: 3px;		
			border-bottom-right-radius: 3px;

}

/* Copyright
====================================================================== */

#copyright {
	padding: 20px 0px;
}

#copyright p {
    color: #666666;
    margin: 0 auto;
    text-align: center;
   
    /* width: 380px; */
}


#copyright a {
	color: #555;
}

/* Links List
=================================================================== */
.links-list li a {

}

.links-list-alt li a {
	font-size: 14px;
	color: #666;
	display: block;
	padding: 6px 12px;
	background: #f6f6f6;
	border: 1px solid #f6f6f6;
	margin: 5px 0px;
}

.links-list li a:hover {color: #efe9d8}
.links-list-alt li a:hover {
	color: #888;
	background: #fcfcfc;
	border: 1px solid #f6f6f6;
	text-decoration: none;
}

.links-list li:first-child a,
.links-list-alt li:first-child a {
	margin: -3px 0 0 0;
}


/* Photo Stream
=================================================================== */
.flickr-widget {margin-right: -12px; margin-top: 15px; padding: 0px 5px}
.flickr-widget img {display: block; width: 100%;}
.flickr-widget a:hover {border-color: #f16529;}

.flickr-widget a {
	float: left;
	width: 60px;
	height: 60px;
	margin-left: 0px;
	margin-right: 9px;
	margin-bottom: 9px;
	background: #0a0c0e;
	border: 1px solid #0a0c0e;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.ie7 .flickr-widget a {width: 54px; height: 54px;}
/* Twitter Widget
=================================================================== */
#twitter {
	font-size: 12px;
	float: left;
	display: block;
}

#twitter b a, 
#twitter b a:hover {color: #666; font-weight:bold}
#twitter li {
	background: url(img/icons/twitter.png) no-repeat 0% 50%;
	padding-left: 40px;
	line-height: 18px; margin: 2px 0 12px 0;
	}
#twitter li:last-child {padding-left: 40px; margin: 0;}


.bootstrap-select.btn-group, 
.bootstrap-select.btn-group[class*="span"] {
    float: none; 
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 0;
}
.form-search .bootstrap-select.btn-group,
.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group {
    margin-bottom: 0;
}

.bootstrap-select.btn-group.pull-right, 
.bootstrap-select.btn-group[class*="span"].pull-right, 
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right {
    float: right;
}

.input-append .bootstrap-select.btn-group {
    margin-left: -1px;
}

.input-prepend .bootstrap-select.btn-group {
    margin-right: -1px;
}

.bootstrap-select:not([class*="span"]) {
    width: 220px;
}

.bootstrap-select {
    width: 220px\9; /*IE8 and below*/
}

.bootstrap-select .btn {
    width: 100%;
}

.bootstrap-select.show-menu-arrow.open .btn {
    z-index: 1001;
}

.bootstrap-select .btn:focus {
    outline: thin dotted #333333 !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
}

.bootstrap-select.btn-group .btn .filter-option {
    overflow: hidden; 
    position: absolute;
    left: 12px; 
    right: 25px;
    text-align: left;
}

.bootstrap-select.btn-group .btn .caret {
    position: absolute;
    right: 12px;
}

.bootstrap-select.btn-group > .disabled, 
.bootstrap-select.btn-group .dropdown-menu li.disabled > a {
    cursor: not-allowed;
}

.bootstrap-select.btn-group[class*="span"] .btn {
    width: 100%;
}

.bootstrap-select.btn-group .dropdown-menu {
    min-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.bootstrap-select.btn-group .dropdown-menu dt {
    display: block; 
    padding: 3px 20px; 
    cursor: default;
}

.bootstrap-select.btn-group .div-contain {
    overflow: hidden;
}

.bootstrap-select.btn-group .dropdown-menu li > a.opt {
    padding-left: 35px;
}

.bootstrap-select.btn-group .dropdown-menu li > a {
    min-height: 20px;
    cursor: pointer;
}

.bootstrap-select.btn-group .dropdown-menu li > dt small {
    font-weight: normal;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a i.check-mark { 
    display: inline-block;
    position: absolute;
    right: 15px;
    margin-top: 2.5px;
}

.bootstrap-select.btn-group .dropdown-menu li a i.check-mark { 
    display: none;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
    margin-right: 34px;
}

.bootstrap-select.btn-group .dropdown-menu li small {
    padding-left: 0.5em;
}

.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) > a:hover small, 
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) > a:focus small {
    color: #64b1d8; 
    color: rgba(255,255,255,0.4);
}

.bootstrap-select.btn-group .dropdown-menu li > dt small {
    font-weight: normal;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #CCC;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: -4px;
    left: 9px;
    display: none;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    position: absolute;
    bottom: -4px;
    left: 10px;
    display: none;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-top: 7px solid #ccc;
  border-bottom: 0;
  border-top-color: rgba(0, 0, 0, 0.2);
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid #ffffff;
  border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
    right: 12px;
    left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
    right: 13px;
    left: auto;
}

.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
    display: block;
}


#footer-menu{
background: #e9b782;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #7a0b04;
}

/*Search Page
------------------------------------*/
.search-page h2 {
	font-size: 28px;
	margin-bottom: 20px;
}

.search-page  {
	margin-left:0;
}

.booking-blocks {
	overflow: hidden;
	padding: 15px 20px;
	margin-bottom: 25px;
	background: #fffdfb;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.booking-blocks:hover {
	border-radius:2px;
	background: #fff;
	box-shadow:0 0 8px #ddd;
}

.booking-blocks p a {
	color: #72c02c;
}

.booking-blocks .booking-img {
  width: 140px;
  margin-right: 10px;
}

.booking-blocks .booking-img li {
  color: #777;
}

.booking-blocks .booking-img li i {
  color: #78ccf8;
  font-size: 12px;
  margin-right: 5px;
}

.booking-blocks .booking-img img {
  float: left;
  width: 140px;
  height: auto;
  margin: 5px 10px 10px 0;
}

.booking-blocks h2 {
  margin-top: 0;
  font-size: 20px;
  line-height: 20px;
}

.booking-blocks ul.inline li {
  padding: 0;
}

.booking-blocks ul.inline li i {
  color: #f8be2c;
  cursor: pointer;
  font-size: 16px;
}

.booking-blocks ul.inline li i:hover {
  color: #f8be2c;
}

.age {
float:right;
}
.viewfull {
float:right;
}


#toolbar {
 
  top: 45px;
 }
 .contact {
	font-size: 14px;
	padding: 15px;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 0px #b63001;
	background: url(../img/orange.png);
	-webkit-box-shadow: 0px 1px 1px rgba(223,85,38,.35);
	-moz-box-shadow: 0px 1px 1px rgba(223,85,38,.35);
	box-shadow: 0px 1px 1px rgba(223,85,38,.35);
	
}
.contact i {
	margin: -16px 0px;
}
.content .span11 {
	margin-left: 0px;
}
  .carousel-indicators{
 top:100px;
 right:30px;
 }
 .carousel-caption {

width: 100%;
 }
 .carousel .item {
        -webkit-transition: opacity 1s;
        -moz-transition: opacity 1s;
        -ms-transition: opacity 1s;
        -o-transition: opacity 1s;
        transition: opacity 1s;
      }
      .carousel .active.left, .carousel .active.right {
        left:0;
        opacity:0;
        z-index:2;
      }
      .carousel .next, .carousel .prev {
        left:0;
        opacity:1;
        z-index:1;
      }   
	  
/*!
 * Ken Corbett Bootstrap Extensions 
 *
 * Copyright 2012 Ken Corbett
 * Includes:
 * Font Awesome - http://fortawesome.github.com/Font-Awesome
 *
 */
.hero-unit {
  padding: 20px 15px;
  background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;

			
}



.nav > li > a:hover {
  background-color: #ccc;
}
/* move down carets for tabs */
.navbar {
  color: #555555;
}
.navbar ul {
  margin-left: 0;
}
.navbar-inner {
  background-color: #f4f4f4;
  background-image: -moz-linear-gradient(top, #f9f9f9, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#ececec));
  background-image: -webkit-linear-gradient(top, #f9f9f9, #ececec);
  background-image: -o-linear-gradient(top, #f9f9f9, #ececec);
  background-image: linear-gradient(to bottom, #f9f9f9, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#ffececec', GradientType=0);
  border: 1px solid #cecece;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
}
.navbar .brand {
  color: #555555;
  text-shadow: 0 1px 0 #f9f9f9;
}


.navbar .nav > li > a {
  color: #555555;
  text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  background-color: transparent;
  color: #333333;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #555555;
  background-color: #dfdfdf;
}
.navbar .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #e7e7e7;
  background-image: -moz-linear-gradient(top, #ececec, #dfdfdf);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), to(#dfdfdf));
  background-image: -webkit-linear-gradient(top, #ececec, #dfdfdf);
  background-image: -o-linear-gradient(top, #ececec, #dfdfdf);
  background-image: linear-gradient(to bottom, #ececec, #dfdfdf);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffececec', endColorstr='#ffdfdfdf', GradientType=0);
  border-color: #dfdfdf #dfdfdf #b9b9b9;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #dfdfdf;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active {
  color: #ffffff;
  background-color: #dfdfdf;
  *background-color: #d3d3d3;
}
.navbar .btn-navbar:active {
  background-color: #c6c6c6 \9;
}
.navbar-inverse {
  color: #cccccc;
}


.navbar-inverse .navbar-inner {
  background-color: #7a0606;
  background-image: -moz-linear-gradient(top, #7a090f, #7a0606);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7a090f), to(#7a0606));
  background-image: -webkit-linear-gradient(top, #7a090f, #7a0606);
  background-image: -o-linear-gradient(top, #7a090f, #7a0606);
  background-image: linear-gradient(to bottom, #7a090f, #7a0606);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7a090f', endColorstr='#7a0606', GradientType=0);
  border-color: #7a0606;
}
.navbar-inverse .brand {
  color: #ffffff;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
  margin-top:10px;
}
.navbar-inverse .nav > li > a {
  color: #cccccc;
}
.navbar-inverse .nav > li > a:hover {
  color: #ffffff;
}
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  background-color: transparent;
  color: #ffffff;
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  color: #ffffff;
  background-color: #1b3e4d;
}
.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #777777;
}
.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
  color: #777777;
}
.navbar-inverse .navbar-search .search-query:focus:-ms-input-placeholder,
.navbar-inverse .navbar-search .search-query.focused:-ms-input-placeholder {
  color: #888888;
}
.navbar-inverse .navbar-search .search-query:focus::-webkit-input-placeholder,
.navbar-inverse .navbar-search .search-query.focused::-webkit-input-placeholder {
  color: #888888;
}
.navbar-inverse .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1c4151;
  background-image: -moz-linear-gradient(top, #214d60, #142f3a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#214d60), to(#142f3a));
  background-image: -webkit-linear-gradient(top, #214d60, #142f3a);
  background-image: -o-linear-gradient(top, #214d60, #142f3a);
  background-image: linear-gradient(to bottom, #214d60, #142f3a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff214d60', endColorstr='#ff142f3a', GradientType=0);
  border-color: #142f3a #142f3a #010101;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #142f3a;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active {
  color: #ffffff;
  background-color: #142f3a;
  *background-color: #0e1f27;
}
.navbar-inverse .btn-navbar:active {
  background-color: #071014 \9;
}

@media (max-width: 979px) {
  .nav-collapse .nav > li > a {
    color: #555555;
  }
  .navbar-inverse .nav-collapse .nav > li > a {
    color: #cccccc;
  }
  .nav-collapse .nav > li > a:hover {
    background-color: #ececec;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover {
    background-color: #1b3e4d;
  }
  .nav-collapse .navbar-form {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
  }
  .navbar-inverse .nav-collapse .navbar-form {
    border-top-color: #1b3e4d;
    border-bottom-color: #1b3e4d;
  }
}


.topcont{
float:right;
}

.topcont a{
font-size:10px;
color:#fff;
text-decoration:none;
margin: 0;
}

.navbar-form{
padding-bottom:4px;
}

@media (max-width: 1200px) {

.topcont{
/* margin-left:499px; */

}
.span4 {
width:292px;
}

.testimviewport{
width: 289px;
}
ul, ol {
margin: 0 0 10px 0;
}

}
.icon-hand-right{
color:#fff;
}


